* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: white;
    color: white; /* all text vit */
    font-family: Arial, sans-serif;
}

main {
    display: grid;

    gap: 10px; /* både rad- och kolumngap */
    padding: 20px;
}

header {
    background-color: blueviolet;
    width: 100%;
    text-align: center;
    color: white;
    padding: 20px;
}

footer {
    background-color: blueviolet;
    height: 60px;
    width: 100%;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    line-height: 60px;
    color: white;
}

.kurs {
    text-align: center;
    background-color: black;
    border-radius: 20px;
    padding: 20px;
    width: 100%;
    min-height: 150px;        
    box-shadow: 5px 5px 10px black;
    border: 2px solid black;
}

.kurs:hover {
    border-width: 4px;
    padding: 18px;
}

a, a:hover {
    text-decoration: none;
    color: inherit; 
}

body i {
    font-size: xx-large;
}

